
/* ------------------------- FOOTER LOGOUT------------------
    Para las páginas de logout:
    - index
    - servicios
    - login
    - registro
    - contacto -- */


footer{
    height: 150px;
    padding-bottom: 10px;
    align-content: end;
    text-align: center;
   
    background-color: black;
    mask-image: radial-gradient(circle 2000px at 50% 90%, black, transparent 76%);

    display: grid;
    grid-template-areas: "index app rrss";
    grid-template-columns: repeat(3,1fr);
}

footer h5{
    margin: 0px auto;
    color: white;
}

footer a{
    color: white;
    text-decoration: none;
}

/* #col3{
    display: "grid";
} */

